* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #f5f7fa;
}

.headerItem {
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
}

/* 第一个头部 */

.header {
    width: 100%;
    height: 30px;
    background: #F5F5F5;
    margin: 0 auto;
}

.tips {
    color: #FF5028;
}

.header-content {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.header-right,
.header-left {
    padding-top: 9px;
    padding-bottom: 9px;
    line-height: 12px;
    font-size: 12px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #666666;
    cursor: pointer;
}

.header-right .iconxiala1 {
    position: relative;
    top: 1px;
}

.header-right ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.header-right ul li {
    display: block;
    /* width: 70px; */
    text-align: center;
    float: left;
    margin: 0 5px;
}

.header-right {
    display: block;
    float: right;
}

.header a {
    /* width: 90px; */
    display: block;
    color: #666666;
    text-decoration: none;
}

.header a:hover {
    color: #FE0000;
}


.second-header {
    display: block;
    height: 126px;
    width: 100%;
    background-color: #fff;
}

.content {
    margin: 0 auto;
    padding-top: 38px;
    width: 1083px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
}

/* logo */

.second-header_logo {
    display: block;
    width: 150px;
    height: 80px;
}

.second_logo {
    display: block;
    width: 180px;
    height: 60px;
}

/* 输入框 */

.search {
    width: 600px;
    height: 42px;
    padding-left: 20px;
    line-height: 42px;
    border-radius: 5px;
    background-color: #fff;
    border: 2px solid #ff5028;
    color: #666;
    margin-top: 10px;
}

.searchHarp {
    border-left: 2px solid #D4D4D4;
    width: 108px;
    height: 24px;
    background: #FFF;
    border-radius: 1px;
    position: relative;
    left: 490px;
    top: -33px;
}

.searchNav {
    position: relative;
}

.clicsosuo {
    position: absolute;
    top: 1px;
    right: 30px;
    width: 40px;
    height: 40px;
    display: block;
    cursor: pointer;
}

.searchNav .iconsousuo {
    position: relative;
    color: #ff5028;
    font-size: 40px;
}

/* 搜索按钮 */

.btn {
    outline: none;
    display: block;
    width: 98px;
    height: 24px;
    margin-top: 9px;
    box-sizing: border-box;
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: transparent;
    border: none;
    border-left: 2px solid #D4D4D4;
    cursor: pointer;
}

/* 搜索图案 */

.btnImg {
    display: block;
    margin: 0 auto;
    width: 22px;
    height: 22px;
    padding: 2px;
    border: none;
    box-sizing: border-box;
    border-radius: 50%;
    background: linear-gradient(0deg, #FFB68D, #FF3F28);
}

.btnImg-in {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    border: none;
    box-sizing: border-box;
    border-radius: 50%;
    background: white;
}

.btnBor {
    display: block;
    width: 7px;
    height: 2px;
    position: absolute;
    left: 55px;
    top: 20px;
    transform: rotate(41deg);
    background: linear-gradient(30deg, #FFB68D, #FF3F28);
}

/* 输入框聚焦后样式 */

.input_box input:focus {
    outline: none;
    border-image: linear-gradient(0deg, #F76A41, #F8543F) 10 10;
    box-shadow: 1px 1px 5px #ccc;
}

/* 历史记录 */

.history {
    position: relative;
    top: -15px;
    height: 19px;
    line-height: 19px;
}

.history ul {
    list-style-type: none;
    display: flex;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

.history ul li {
    float: left;
}

/* 前三个变色 */

.history ul li:nth-child(-n + 3)>a {
    color: #ff5028 !important;
}

.history ul li a {
    height: 12px;
    font-size: 12px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
    padding-right: 16px;
}

/* 二维码 */

.content .right {
    display: block;
    width: 69px;
    height: 69px;
    margin-right: 40px;
}

/* nav */

.nav {
    height: 46px;
    line-height: 46px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3) !important;
}

.nav-box {
    display: block;
    width: 860px;
    height: 46px;
    font-weight: bold;
    margin: 10px auto 0;
}

.nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    height: 46px;
    margin-left: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.nav ul li {
    color: #666666;
    line-height: 46px;
}

.nav .navItem a {
    display: inline-block;
    height: 18px;
    font-size: 18px;
    font-family: "PingFang SC";
    line-height: 18px;
}

.nav-box .iconquanwangrexiao {
    color: #f00;
    font-size: 60px;
    position: relative;
    top: 0px;
    left: 6px;
    display: inline-block;
}

.navCheckeds {
    display: inline-block;
    color: #ff5028;
    font-size: 16px;
}

.navItem {
    height: 46px;
    display: flex;
    line-height: 46px;
    position: relative;
}

.navItem a {
    display: block;
    color: #777;
    line-height: 46px;
    height: 46px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.turnchain {
    width: 68px;
    height: 20px;
    background: #4D75FF;
    box-shadow: 0px 1px 5px 0px rgba(40, 88, 255, 0.5);
    border-radius: 10px 10px 10px 0px;
    position: relative;
    top: 12px;
    left: 6px;
    display: inline-block;
}

.navItem .turn_chainItem {
    position: absolute;
    font-size: 11px;
    right: 7px;
    top: 0px;
    z-index: 10;
    font-family: PingFang SC;
    color: #fff;
}

.navItem .hot {
    font-size: 11px;
    width: 80px;
    height: 29px;
    z-index: 20;
    color: #fff;
    position: relative;
    top: 9px;
    left: 4px;
    line-height: 27px;
    padding-left: 10px;
    font-family: PingFang SC;
    background: url('/static/images/index_hot.png');
    background-size: 100% 100%;
}

.navItem a:hover {
    color: #ff5028;
}

.navCheckeds i,
.navCheckeds a {
    color: #ff5028 !important;
}

.navItem .iconshangpinku,
.navItem .iconjingpinhaohuo,
.navItem .iconxiaogongju,
.navItem .iconlingquanbang {
    font-size: 22px;
    vertical-align: middle;
}

/*------------------------------------*/

.footer {
    display: block;
    width: 100%;
    height: 400px;
    background-color: #f5f7fa;
    margin-top: 20px;
}

@media screen and (min-width:2560px) {
    .footer {
        background: url('/static/images/index/footer_2k.png') no-repeat;
        background-position: 100% 100%;
        background-size: 100% 100%;
    }
}

@media screen and (max-width:2560px) {
    .footer {
        background: url('/static/images/index/footer_2k.png') no-repeat;
        background-position: 100% 100%;
        background-size: 100% 100%;
    }
}

@media screen and (max-width:1920px) {
    .footer {
        background: url('/static/images/index/footer.png') no-repeat;
        background-position: 100% 100%;
        background-size: 100% 100%;
    }
}

.footer-box {
    display: block;
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.footer-box-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 682px;
    height: 117px;
    margin: 0 auto;
    padding-top: 40px;
}

.foot_title {
    width: 220px;
    height: 77px;
}

.foot_title_pic {
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #aaa;
    text-align: center;
}

.foot_title_name {
    width: 100%;
    height: 20px;
    margin-top: 7px;
    line-height: 20px;
    text-align: center;
    color: #aaa;
}

.foot_title_pic .icondashujuzhinengxuanpin,
.foot_title_pic .iconyizhanshiyingxiao,
.foot_title_pic .iconquanfangweibianxian {
    font-size: 36px;
    opacity: 0.8;
}

.businessName {
    color: #fff;
    letter-spacing: 6px;
    font-size: 16px;
    font-weight: bold;
}

/* 分割线 */

.footer-line {
    display: block;
    width: 1200px;
    height: 1px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.18), #FFFFFF, rgba(255, 255, 255, 0.18));
    border-radius: 1px;
    margin-top: 23px;
    opacity: 0.08;
}

.footer-box-center {
    display: flex;
    width: 1026px;
    height: 90px;
    margin: 0 auto;
    margin-top: 32px;
    justify-content: space-between;
    flex-direction: row;
}

.footer-box-center-left {
    width: 572px;
    height: 100%;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
}

.footer-box-center-left li {
    display: block;
    line-height: 12px;
    font-size: 12px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
}

.footer-box-center-left_title a {
    font-size: 16px;
    color: #aaa;
}

.footer-box-center-left_titleItem {
    margin-top: 24px;
}

.footer-box-center-left ul .footer-box-center-left_titleItem a {
    font-size: 12px;
    color: #aaa;
}

.footer-box-center-left li:first-child {
    display: block;
    line-height: 16px;
    height: 16px;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #aaa;
}

.footer-box-center-left_titleItem .deve {
    color: #aaa;
}

.footer-box-center-right {
    margin-left: 80px;
    width: 374px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-box-center-right-right-text {
    display: block;
    width: 262px;
    height: 28px;
    font-size: 12px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #aaa;
    margin-top: 4px;
}

.footer-box-center-right-right-icon {
    width: 120px;
    height: 27px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 7px;
}

.footer-box-center-right-right img,
.footer-box-center-right-left img {
    opacity: 0.8;
}

.footer-box-center-right-right-icon .icondianhualianxifangshi {
    color: #aaa;
    font-size: 24px;
}

.footer-box-center-right-right-icon .iconqq {
    font-size: 24px;
    cursor: pointer;
    list-style-type: none;
    color: #aaa;
}

.footer-box-center-right-right-icon .iconweixin {
    font-size: 24px;
    cursor: pointer;
    color: #aaa;
    list-style-type: none;
}

.footer-box-bottom {
    width: auto;
    margin: 0 auto;
    margin-top: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-box-bottom-text1 {
    display: block;
    height: 14px;
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #aaa;
    line-height: 14px;
    text-align: center;
    margin-bottom: 13px;
}

.footer-box-bottom-text1 a {
    list-style-type: none;
    color: #aaa;
}

.footer-box-bottom-text1 a:hover {
    color: #ff5028;
}

.footer-box-bottom-text2 {
    display: block;
    height: 8px;
    font-size: 8px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #aaa;
    line-height: 8px;
    text-align: center;
}

.footer-box-bottom-text2 a {
    color: #aaa;
}

.JD618 {
    width: 130px;
    height: 122px;
    position: absolute;
    top: 15px;
    right: -13%;
}

.JD618 img {
    width: 130px;
    height: 122px;
}

.header_user {
    width: 210px;
    position: relative;
}

.header_user_item {
    width: 140px;
    height: 35px;
    line-height: 35px;
    position: relative;
    top: -13px;
    background: #f5f5f5;
    white-space: nowrap;
    z-index: 98;
}

.header_user:hover .header_user_item {
    background: #fff !important;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    box-shadow: 0px -4px 6px 0px rgba(22, 5, 10, 0.16);
    border-right: 1px solid #CCCCCC;
    color: #FF5028;
}

.header_user:hover .enter_center {
    display: block !important;
}

.enter_center {
    position: absolute;
    width: 240px;
    box-sizing: border-box;
    padding: 10px 24px;
    height: 180px;
    top: 21px;
    z-index: 95;
    display: none;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0px 2px 6px 0px rgba(22, 5, 10, 0.16);
}

.enter_center_top {
    width: 100%;
    height: 70px;
    display: flex;
}

.enter_center_top .user_portrait {
    display: block;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    margin-top: 6px;
}

.enter_center_top .enter_center_top_right {
    margin-left: 10px;
    width: 120px;
}
.enter_center_top .enter_center_top_right a{
    width: 120px;
}
.enter_center_username {
    font-size: 14px;
    height: 16px;
    line-height: 16px;
    width: 120px;
    font-weight: bold;
    color: #666666;
    display: flex;
    margin-top: 10px;
}

.enter_center_username span {
    display: block;
    width: 90px;
    height: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    color: #666666;
    text-align: left;
}

.enter_center_username .iconkaifazhezhongxin-04 {
    color: #84A8FF;
    margin-left: 6px;
}

.enter_center_username .iconnv {
    margin-left: 6px;
    color: #ff4a60;
}

.enter_goperson {
    margin-top: 13px;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    color: #999999;
}

.enter_center_bottom {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
    border-top: 1px solid #dcdcdc;
}

.enter_center_bottom_item {
    width: 50px;
    display: block;
}

.enter_center_bottom_item:hover .enter_center_bottom_item_name {
    color: #ff4a60;
}

.enter_center_bottom_item img {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 auto;
}

.enter_center_bottom_item_name {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #999999;
    margin-top: 10px;
}